body { 
	background:#ecf1f4;font-family: 'Open Sans', sans-serif; font-size: 14px;
}
#wrapper {
	box-shadow:0 0 8px rgba(0,0,0,0.25);
}
#wrapper.well {
	background:#fff;
	border-radius:0;
    padding:0;
}

#wrapper.well .wellArea { padding: 19px;}

.navbar-inverse {
    background-color: #ecf1f4;
    border:none;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #dbe6ec;
    color: #003580;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color:#003580;background-color: #dbe6ec;
}

.navbar-inverse .navbar-nav > li > a {
    color: #003580;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: #dbe6ec;
    color: #003580;
}

li.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-menu { width: 300px; }

.dropdown-menu > li { border-bottom:solid 1px #eee;}
.dropdown-menu > li > a {
    padding: 10px 20px;
    white-space: normal;

}

.contentArea { margin:30px 0 0 0; }
.sideSection { border: solid 1px #bcd4e1; border-radius: 3px; }
.sideSection .sideContent { padding:20px 20px; }
.sideSection .sideContent a { display:block; padding: 0  0 15px 0; margin:15px 0 0 0; border-bottom:solid 1px #e1e1e1; color:#636363; text-decoration: none; }
.sideSection .sideContent a:first-child { margin:0; }
.sideSection .sideContent a:last-child {  border-bottom:none; }
.sideSection .sideContent a:last-child:hover { text-decoration: underline; }
.sideSection .sideContent a span { color:#00aeef; }
.sideSection .sideContent a span:hover { text-decoration: underline; }

.sdPrograms {
    background-color: #0d56b1;
    height: 62px;
    border-radius: 5px 5px 0 0;
    color: #fff; /*text-shadow: 2px 2px #000;*/
    padding: 15px 0 0 20px;
    font-size: 18px;
    font-weight: bold;
}

.sdEvents {
    background-color: #0f99bc;
    height: 62px;
    border-radius: 5px 5px 0 0;
    color: #fff; /*text-shadow: 2px 2px #000;*/
    padding: 15px 0 0 20px;
    font-size: 18px;
    font-weight: bold;
}



.hmNews { height: 914px; border: solid 1px #bcd4e1; border-radius: 3px; }
    .hmNews .sdNews {
        background-color: #168cdf;
        height: 62px;
        border-radius: 5px 5px 0 0;
        color: #fff; /*text-shadow: 2px 2px #000;*/
        padding: 15px 0 0 20px;
        font-size: 18px;
        font-weight: bold;
    }
.hmNews .hmNewsContent { padding:20px; }
.hmNews .hmNewsContent .row, .inNews .hmNewsContent .row { margin-bottom: 30px; }
.hmNews a, .inNews a { border-bottom:none !important; padding:0; color:#636363; display: block; }
a.ntitle { font-weight: bold; color:#003580;}
a.ncontent, .active.ncontent { margin:10px 0 0 0 ;  }
.ndate { color:#636363; margin:10px 0 0 0 ; }
.hmNews .nmore, .inNews .nmore, .abMore, .evItem .more { display: block;text-align: left;color: #00aeef !important; padding:5px 0 0 0; margin: 0 !important; }
    .hmNews:hover .nmore:hover, .inNews:hover .nmore:hover, .abMore:hover, .evItem .more:hover {
        color: #00aeef !important;
        text-decoration: underline !important;
    }
.inNews .hmNewsContent {  }

.footer { background: #04152d;  color:#fff; margin:0 0 0 0 ; padding: 30px 10px;}

.footerleft {
    margin-top: 50px;
    padding: 0 36px;
}

.logofooter {
    margin-bottom: 10px;
    font-size: 25px;
    color: #fff;
    font-weight: 700;
}

.footerleft p {
    color: #fff;
    font-size: 12px !important;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 15px;
}

    .footerleft p i {
        width: 20px;
        color: #999;
    }


.footer-ul {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 2px;
}

    .footer-ul li {
        line-height: 29px;
        font-size: 12px;
    }

        .footer-ul li a {
            color: #a0a3a4;
            transition: color 0.2s linear 0s, background 0.2s linear 0s;
        }

    .footer-ul i {
        margin-right: 10px;
    }

    .footer-ul li a:hover {
        transition: color 0.2s linear 0s, background 0.2s linear 0s;
        color: #ff670f;
    }



.copyright {
    min-height: 40px;
    background-color: #000000;
}

    .copyright p {
        text-align: left;
        color: #FFF;
        padding: 10px 0;
        margin-bottom: 0px;
    }

.inBanner { background: url('/content/images/inbanner.jpg'); height: 250px; color:#fff; text-shadow: 2px 2px #000; font-size: 18px; padding: 10px;  }
.inNoBanner {  color:#004a88; font-size: 18px; padding: 10px;  }
.inArea { border: solid 1px #bcd4e1; border-radius: 3px;padding:20px 20px; }
.inTitle { font-weight: bold; font-size: 16px; color: #003580;line-height: 25px; padding:0 0 10px 0; margin:0 0 10px 0;border-bottom: solid 2px #004a88; }
.inContent { color:#636363; font-size: 15px; line-height: 25px; margin:10px 0 0 0; }
.inContent .row { border-bottom: solid 1px #e1e1e1; padding-top:10px; padding-bottom:10px;}
.inContent .pagination li a { margin:0 10px 0 0; }
/*.inContent .row div:first-child { text-align: right;}*/
.subMenu { border-radius: 3px; background-color: #ecf1f4; padding:20px 0;  margin:0 0 20px 0; }
.subMenu .subHeader { font-weight: bold; color:#636363; font-size: 14px; margin:0 0 20px 0; padding:0 20px; }
.subMenu .subLinks a { display:block; padding: 0  20px 15px 20px; margin:15px 0 0 0; border-bottom:solid 1px #e1e1e1; color:#004a88; text-decoration: none; }
.subMenu .subLinks  a:first-child { margin:0; }
.subMenu .subLinks  a:last-child {  border-bottom:none; }
.subMenu .subLinks  a span { color:#00aeef; }
.subMenu .subLinks a:hover, .subMenu .subLinks a.active { border-left: solid 5px #003580; padding-left:16px; font-weight: bold; }

.eventDate {
    color: #00aeef;
}
.evItem { display:block; padding: 0  0 15px 0; margin:15px 0 0 0; border-bottom:solid 1px #e1e1e1; color:#636363;  }
.evItem:first-child{ margin:0;}
.evItem .evDate { color:#00aeef; }
.evUpcoming { font-size:11px; color: #ff670f; display: inline-block; font-weight:bold; padding:0 0px 0 20px ; }
.evItem .evHeader { margin:0 !important; }
.evItem .evMore { margin: 0 !important;color: #00aeef !important; padding: 0 !important;}
.evItem .evMore:hover { text-decoration: underline;}

.abTitle { font-weight:bold; display: block; color:#003580;text-decoration: none !important; margin: 0 0 10px 0;}
.abDescrip { color:#636363; display: block; text-decoration: none !important; }
.abPhoto { margin: 0 0 10px 0; border: solid 1px #bcd4e1; display: inline-block; padding:10px; }
.socials img {  margin: 0 5px 0 0; }